.navbar {
	font-family: "Helvetica", sans-serif;
	font-size: 11px;
	line-height: 1.819;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	position:relative;
}
.navbar > li {
	padding: 30px 15px;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	display:flex;
}


.navbar a { 
	font-weight: normal;
}
.navbar > li > a {
	padding: 0;
	position: relative;
	color: inherit;
	line-height: inherit;
	text-decoration:none;
}
.navbar > li > a,
.navbar-inverse .navbar > li > a {
	color: #ccc;
}
.nav-item> a {
	color: #444;
}
.navbar > li > a:focus, .navbar > li > a:hover {
	background-color: inherit;
}
.navbar > li > a:focus, .navbar > li > a:hover,
.navbar-inverse .navbar > li > a:focus, .navbar-inverse .navbar > li > a:hover {
	color: #fff;
}
.nav-item > a:focus, .nav-item> a:hover {
	color: #222;
}         
.nav-item> a.active {
	color: #fff;
}
.navbar > li > a.active:after {
	content: "";
	position: absolute;
	top: 100%;
	height: 2px;
	width: 100%;
}
.navbar > li > a.active:after,
.navbar-inverse .navbar > li > a.active:after {
	background-color: #fff;
}
.nav-item> a.active:after {
	background-color: #222;
}
.navbar > li.header-action-button {
	padding: 20px 15px;
}
.navbar > li.header-action-button > a {
	padding: 9px 14px;
	display: inline-block;
}
.navbar > li.header-action-button > a,
.navbar-inverse .navbar > li.header-action-button > a {
	color: #fff;
}
.navbar > li.header-action-button > a.btn-primary,
.navbar-inverse .navbar > li.header-action-button > a.btn-primary {
	color: #fff;
}
.navbar-default .navbar > li.header-action-button > a.btn-primary {
	color: #222;
}
.navbar > li.current:not(.header-action-button) > a,
.navbar-inverse .navbar > li.current:not(.header-action-button) > a {
	color: #fff;
}
.navbar-default .navbar > li.current:not(.header-action-button) > a {
	color: #222;
}
.navbar > li.current:not(.header-action-button) > a:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
}
.navbar > li.current:not(.header-action-button) > a:after,
.navbar-inverse .navbar > li.current:not(.header-action-button) > a:after {
	background-color: #fff;
}
.navbar-default .navbar > li.current:not(.header-action-button) > a:after {
	background-color: #222;
}
.navbar .open > a {
	background-color: inherit !important;
}
.navbar-logo {
	height: 80px;
	line-height: 80px;
	margin-left: 0 !important;
	/*padding: 12px 15px 18px;*/
}
.navbar-logo img {
	display: inline-block;
	vertical-align: middle;
	/*max-height: 80px;*/
	max-height: 120px;
	/*width:125px;*/
	width:190px;
	/*margin-top:-10px;*/
	margin-top:-10px;
}
.navbar-toggle {
	position: relative;
	z-index: 200;
	margin: 20px 15px;
	padding: 12px 10px;
	border-radius: 0;
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: transparent !important;
}
.navbar-toggle, .navbar-inverse .navbar-toggle {
	border-color: rgba(255,255,255,0.25);
}
.navbar-toggle:hover, .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	border-color: #222;
}
.navbar-toggle .icon-bar,
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ccc;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #666;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar,
.navbar-inverse .navbar-toggle .icon-bar:hover, .navbar-inverse .navbar-toggle .icon-bar:focus {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #222;
}

.dropdown-menu {
	padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu,
.navbar-inverse .dropdown-menu {
	border-radius: 0;
	border: none; 
	border: 1px solid rgba(255,255,255,0.1);
	font-size: inherit;
}
.navbar-default .dropdown-menu {
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.1);
}
.dropdown-menu > li > a {
	padding: 10px 20px;
}
.dropdown-menu > li > a,
.navbar-inverse .dropdown-menu > li > a {
	color: #ccc;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,
.navbar-inverse .dropdown-menu > li > a:hover, .navbar-inverse .dropdown-menu > li > a:focus {
	color: #fff;
	background-color: rgba(255,255,255,0.1);
}
.navbar-default .dropdown-menu > li > a {
	color: #444;
}
.navbar-default .dropdown-menu > li > a:hover, .navbar-default .dropdown-menu > li > a:focus {
	color: #222;
	background-color: rgba(0,0,0,0.1);
}
.dropdown-toggle{  
	padding:0;
}
.nav-item{
	margin-left: 1rem;
	margin-right: 1rem;
	/* added 2019-10-25 */
	padding-top: 1em;
}
.nav-link{
	padding-left: 0 !important;
	padding-right: 0 !important;
	display: inline;
	color: #444 !important; 
	text-decoration:none;
}
.navbar .active a{
	border-bottom: 2px solid #222;
}
.navbar .active .dropdown-menu a{
	border-bottom: 0px solid #222;
}
.navbar .active .dropdown-toggle{
	border-bottom: 0px solid #222;
}
.nav-link:hover{
	color: #222 !important; 
}
.navbar-light{
	background: rgba(255,255,255,0.85);
	box-shadow: 0 0 10px rgba(0,0,0,0.1); 
    min-height: 100px;
    padding-top: 10px;
    position:light;
}

.nav-item .btn {
    padding: 14px !important;   
}
.nav-tabs .nav-item{
    margin-left: 0 !important;
    margin-right: .25em !important;
}
.nav-tabs .nav-link {
    padding-left: 1em !important;
    padding-right: 1em !important;
    display:block;
}

@media (max-width: 992px){
    .nav-item .btn { 
        line-height: 50px;
    } 
}